h1, h2, p, div, span {
  color: #515151;
}

div.x-panel-body {
  border: 0;
}

div .pound_animal_wrap {
    float: left;
    margin: 4px 0 4px 4px;
    padding: 5px;
    width: 200px;
    overflow: hidden;
    word-wrap: break-word;
}

div .pound_animal {
    padding: 3px 5px 3px 5px;
    border: 1px solid #EFEEEE;
    border-radius: 5px;
    height: 310px;
    position: relative;

}

.pound_animal_img {
    max-height: 200px;
    max-width: 150px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 10px;
}

.pound_animal_name {
    position: absolute;
    bottom: 8px;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 172px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
}

.pound_animal_label {
    width: 70px;
    font-weight: bold;
    padding-right: 5px;
}

.pound_animal_desc {
    width: 172px;
    text-align: left;
    padding: 2px 0px 3px 0px;
    overflow: hidden;
    text-overflow: ellipsis;
}
